<section id="barenstark" class="wrapper style2 alt center larger">
    <div class="inner wow zoomIn">
        {% component 'editBaerenstarkText' %}
        <ul class="actions">
            <li>
                <a href="{{ 'barenstark'|page }}" class="button" >Mehr Info</a>
            </li>
        </ul>
    </div>
</section>